@-webkit-keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@-moz-keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
@keyframes animate-background
{
   0% { background-color: #000000;  }
   100% { background-color: #FFFFFF;  }
}
a.news
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.news:visited
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.news:active
{
   color: #000000;
   text-decoration: underline;
}
a.news:hover
{
   color: #F5F5F5;
   text-decoration: none;
}
a.Slep
{
   color: #000000;
   text-decoration: none;
}
a.Slep:visited
{
   color: #000000;
   text-decoration: none;
   -webkit-text-shadow: 0px 0px 3px rgba(0,0,0,1.00);
   text-shadow: 0px 0px 3px rgba(0,0,0,1.00);
}
a.Slep:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.Slep:hover
{
   color: #000000;
   text-decoration: underline;
}
a.news_anons
{
   color: #000000;
   text-decoration: none;
}
a.news_anons:visited
{
   color: #000000;
   text-decoration: none;
   -webkit-text-shadow: 0px 0px 3px rgba(0,0,0,1.00);
   text-shadow: 0px 0px 3px rgba(0,0,0,1.00);
}
a.news_anons:active
{
   color: #2C679B;
   text-decoration: underline;
}
a.news_anons:hover
{
   color: #000000;
   text-decoration: underline;
}
a.news_anons_copy
{
   color: #000000;
   text-decoration: none;
}
a.news_anons_copy:visited
{
   color: #000000;
   text-decoration: none;
   -webkit-text-shadow: 0px 0px 3px rgba(0,0,0,1.00);
   text-shadow: 0px 0px 3px rgba(0,0,0,1.00);
}
a.news_anons_copy:active
{
   color: #2C679B;
   text-decoration: none;
}
a.news_anons_copy:hover
{
   color: #000000;
   text-decoration: underline;
}
a.button
{
   color: #000000;
   text-decoration: none;
}
a.button:visited
{
   color: #000000;
   text-decoration: none;
   -webkit-text-shadow: 0px 0px 3px rgba(0,0,0,1.00);
   text-shadow: 0px 0px 3px rgba(0,0,0,1.00);
}
a.button:active
{
   color: #2C679B;
   text-decoration: none;
}
a.button:hover
{
   color: #000000;
   text-decoration: none;
}
a.style1_news
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1_news:visited
{
   color: #FFFFFF;
   text-decoration: none;
}
a.style1_news:active
{
   color: #FFFFFF;
   background: #2C679B;
   text-decoration: none;
}
a.style1_news:hover
{
   color: #87CEEB;
   background: #2C679B;
   text-decoration: none;
}
a.news_more
{
   color: #2C679B;
   text-decoration: none;
}
a.news_more:visited
{
   color: #2C679B;
   text-decoration: none;
}
a.news_more:active
{
   color: #2C679B;
   text-decoration: none;
}
a.news_more:hover
{
   color: #2C679B;
   text-decoration: underline;
}
h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000080;
   background-color: transparent;
}
.style1
{
   font-size: 29px;
   font-style: italic;
   text-align: center;
   line-height: 33.03px;
   text-decoration: none;
   background-color: transparent;
}
.mouse_over
{
   text-decoration: underline;
   color: #3370B7;
   background-color: transparent;
}
.mouse_out
{
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
